Subject: Re: New install problems
From: Chris Faylor <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Thu, 2 Dec 1999 15:47:56 -0500

On Thu, Dec 02, 1999 at 09:36:39PM +0100, Corinna Vinschen wrote:
>Chris Faylor wrote:
>> 
>> On Thu, Dec 02, 1999 at 08:09:08AM -0800, Earnie Boyd wrote:
>> >--- Chris Faylor <[email-masked]> wrote:
>> >-8<-
>> >>
>> >> In Cygwin v1.0 (only available on CD, currently <but I'm working on that>)
>> >> mount has a "-f" option to force a mount, so you can do this, too:
>> >>
>> >> mount -f d:\unix /
>> >
>> >Would that not have to be `mount -f d:\\unix /' if executed in bash?  or
>> >alternatively `mount -f 'd:\unix' /'?
>> 
>> Yes, but I would suggest that this not be run under bash.  It will probably
>> work best if you do this standalone.
>
>BTW:
>
>Forward slash works for the native path as well:
>
>	mount -f d:/unix /
>
>This is nice for native device paths:
>
>	mount -f //./tape0 /dev/st0
>
>instead of
>
>	mount -f \\\\.\\tape0 
>
>and this works in bash (ash, tcsh, ksh, zsh...), too, if you call mount
>with correct path.

I don't know if this works in B20.1, though.  I think I fixed this only
after B20.1 was released.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]